/bills/buy_airtimePOSTapplication/jsonrequired1"08031234567"Min length: 111000Min: 100"ACME-20261121-000184"Min length: 10success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X POST "https://api.sendcheap.us/apps/business/bills/buy_airtime" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "network_id": 1, "phone": "08031234567", "amount": 1000, "tranx_id": "ACME-20261121-000185" }'
{ "status": "success", "message": "Your Airtime Purchase To 08031234567 Was Successful... Thank You", "data": { "id": 81234, "tranx_status": 1, "order_id": "ACME-20261121-000184", "tranx_type": 2, "network": "MTN", "amount": "1000.00", "charge": "0.00", "phone": "08031234567", "balance_state": "{\"balance_before\":\"250,000.0000\",\"balance_after\":\"249,000.0000\"}", "created_at": "2026-11-21 10:15:02", "updated_at": "2026-11-21 10:15:02", "percent": "0", "channel": "APP", "app_meta_data": null } }